﻿using System;

using System.IO;

namespace NezarkaBookstore {

	//
	// Views
	//

	interface IView {
		void RenderTo(TextWriter writer);
	}

	//
	// Controllers
	//

	interface IController {
		IView? HandleRequest(Customer customer, string? action, int id);
	}

}