``` ini

BenchmarkDotNet=v0.13.2, OS=Windows 10 (10.0.19045.2130)
Intel Core i7-8550U CPU 1.80GHz (Kaby Lake R), 1 CPU, 8 logical and 4 physical cores
.NET SDK=6.0.402
  [Host]     : .NET 6.0.10 (6.0.1022.47605), X64 RyuJIT AVX2
  DefaultJob : .NET 6.0.10 (6.0.1022.47605), X64 RyuJIT AVX2


```
|                          Method |          Mean |       Error |      StdDev |        Median |
|-------------------------------- |--------------:|------------:|------------:|--------------:|
|               Alg1Ex_NoExThrown |     20.088 ns |   0.1093 ns |   0.0969 ns |     20.097 ns |
|    Alg1Ex_NoExThrown_NoInlining |     10.509 ns |   0.1011 ns |   0.0896 ns |     10.472 ns |
|               Alg2Ex_NoExThrown |     11.656 ns |   0.0543 ns |   0.0508 ns |     11.633 ns |
|                Alg1Ex_ThrowsOne |  6,160.051 ns |  95.9317 ns |  89.7345 ns |  6,122.254 ns |
|                Alg2Ex_ThrowsAll | 18,867.474 ns | 170.9956 ns | 151.5831 ns | 18,880.693 ns |
|                 TryAlg1_NotNull |     13.030 ns |   0.0606 ns |   0.0506 ns |     13.019 ns |
|        TryAlg1_Variant2_NotNull |     11.750 ns |   0.0335 ns |   0.0297 ns |     11.734 ns |
|                    TryAlg1_Null |      7.685 ns |   0.0518 ns |   0.0484 ns |      7.673 ns |
|           TryAlg1_Variant2_Null |      7.669 ns |   0.0269 ns |   0.0238 ns |      7.669 ns |
|            Alg1Nullable_NotNull |     31.577 ns |   0.1489 ns |   0.1393 ns |     31.535 ns |
| Alg1Nullable_NotNull_NoInlining |     31.524 ns |   0.1043 ns |   0.0976 ns |     31.494 ns |
|            Alg2Nullable_NotNull |     27.691 ns |   0.0682 ns |   0.0605 ns |     27.665 ns |
|            Alg1Nullable_AllNull |     14.092 ns |   0.3097 ns |   0.7301 ns |     13.735 ns |
|            Alg2Nullable_AllNull |     10.567 ns |   0.0844 ns |   0.0748 ns |     10.544 ns |
