``` ini

BenchmarkDotNet=v0.13.2, OS=Windows 10 (10.0.19045.2130)
Intel Core i7-8550U CPU 1.80GHz (Kaby Lake R), 1 CPU, 8 logical and 4 physical cores
.NET SDK=7.0.100
  [Host]     : .NET 7.0.0 (7.0.22.51805), X64 RyuJIT AVX2
  DefaultJob : .NET 7.0.0 (7.0.22.51805), X64 RyuJIT AVX2


```
|                          Method |          Mean |       Error |      StdDev |        Median |
|-------------------------------- |--------------:|------------:|------------:|--------------:|
|               Alg1Ex_NoExThrown |     19.469 ns |   0.3302 ns |   0.3088 ns |     19.337 ns |
|    Alg1Ex_NoExThrown_NoInlining |     10.409 ns |   0.0391 ns |   0.0347 ns |     10.395 ns |
|               Alg2Ex_NoExThrown |     11.019 ns |   0.0659 ns |   0.0584 ns |     11.000 ns |
|                Alg1Ex_ThrowsOne |  6,401.413 ns | 123.5728 ns | 151.7584 ns |  6,374.539 ns |
|                Alg2Ex_ThrowsAll | 18,844.972 ns | 250.8919 ns | 234.6844 ns | 18,810.251 ns |
|                 TryAlg1_NotNull |     12.934 ns |   0.0877 ns |   0.0732 ns |     12.906 ns |
|        TryAlg1_Variant2_NotNull |     11.699 ns |   0.0401 ns |   0.0313 ns |     11.706 ns |
|                    TryAlg1_Null |      6.599 ns |   0.0582 ns |   0.0516 ns |      6.581 ns |
|           TryAlg1_Variant2_Null |      6.737 ns |   0.0318 ns |   0.0282 ns |      6.735 ns |
|            Alg1Nullable_NotNull |     31.193 ns |   0.1291 ns |   0.1208 ns |     31.162 ns |
| Alg1Nullable_NotNull_NoInlining |     31.185 ns |   0.1782 ns |   0.1667 ns |     31.167 ns |
|            Alg2Nullable_NotNull |     27.902 ns |   0.5679 ns |   0.9332 ns |     27.399 ns |
|            Alg1Nullable_AllNull |     13.107 ns |   0.1038 ns |   0.0920 ns |     13.084 ns |
|            Alg2Nullable_AllNull |     10.392 ns |   0.0776 ns |   0.0726 ns |     10.382 ns |
